# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = perl-http-message
pkgbase = perl-http-message
xdata = pkgtype=pkg
pkgver = 6.46-2
pkgdesc = HTTP style messages
url = https://search.cpan.org/dist/HTTP-Message
builddate = 1725663905
packager = Tuxcore <dev@tuxcore.org>
size = 165347
arch = any
license = PerlArtistic
license = GPL
conflict = perl-libwww<6
depend = perl
depend = perl-clone
depend = perl-encode-locale
depend = perl-http-date
depend = perl-io-html
depend = perl-lwp-mediatypes
depend = perl-uri
checkdepend = perl-io-compress-brotli
checkdepend = perl-test-needs
checkdepend = perl-try-tiny
